{
    "dc_identifier": "nl.gm0308.2c.2019.1103785-2",
    "dc_title": "Informatie in de Raad 2019-01-09 - Actieprogramma Een tegen eenzaamheid Baarn",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2019-01-09. Onderdeel: Actieprogramma Een tegen eenzaamheid Baarn.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/576966",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2019-01-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2019.1103785-2",
    "dc_externalIdentifier": "1103788",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-09",
    "foi_meetingNumber": "1103785",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2019.1103785-2.doc.1",
            "dc_title": "61199 Actieprogramma Een tegen eenzaamheid Baarn rvs",
            "foi_fileName": "61199_Actieprogramma_Een_tegen_eenzaamheid_Baarn_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7139327/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2019.1103785-2.doc.2",
            "dc_title": "61199 Actieprogramma Een tegen eenzaamheid Baarn Raadsbesluit Concept",
            "foi_fileName": "61199_Actieprogramma_Een_tegen_eenzaamheid_Baarn_Raadsbesluit_Concept.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7139326/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2019.1103785-2.doc.3",
            "dc_title": "61199 Actieprogramma Een tegen eenzaamheid Baarn bijlage actieprogramma",
            "foi_fileName": "61199_Actieprogramma_Een_tegen_eenzaamheid_Baarn_bijlage_actieprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7139329/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2019.1103785-2.doc.4",
            "dc_title": "61199 Actieprogramma Een tegen eenzaamheid Baarn Presentatie",
            "foi_fileName": "61199_Actieprogramma_Een_tegen_eenzaamheid_Baarn_Presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7214064/1"
        }
    ]
}